
Grupo 1 2019 - Feature #927

Feature # 924 (New): Documentacion del proyecto. 

Realizar la wiki del proyecto.

12/19/2019 09:34 PM - Angelina Orozco

Status: New Start date: 09/12/2019

Priority: Normal Due date: 10/31/2019

Assignee: Benjamin Poblete % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

Se realiza una Wiki de Redmine acerca del proyecto que servirá como una guía de la realización del robot requerido.

History

#1 - 01/06/2020 07:44 PM - Angelina Orozco

- % Done changed from 50 to 90

#2 - 01/06/2020 07:47 PM - Angelina Orozco

- % Done changed from 90 to 100
